const system=require("../../system");
const Dao=require("../dao.base");

class tmkremarkDao extends Dao{
    constructor(){
        super(Dao.getModelName(tmkremarkDao));
    }


}
module.exports=tmkremarkDao;